dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- Timestamp when the event/ fault was reported
property: reportedAt
type:
- string
typeNGSI:
- Property
